@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800');

* { border:0px; list-style:none; margin:0px; padding:0px; outline:none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(boxsizing.htc); -webkit-appearance: none; -moz-appearance: none; appearance: none; }
:hover { transition: all 0.2s ease-in-out;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out;  -ms-transition: all 0.2s ease-in-out; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { font-size: 100%; }
body {background: #FFF; margin: 0px; font-family: 'Open Sans', sans-serif; font-size:15px; line-height:22px; -webkit-text-size-adjust:100%;  color:#000; }
a { text-decoration:none; outline:none; color:#1F00EB; text-overflow:ellipsis; font-weight:700; }
a:hover { text-decoration:none; color:#000;  }
h1, h2, h3, h4 { line-height:normal; margin:0px; font-weight:600; }
h1 { text-align:center; margin-bottom:20px; font-size:40px; line-height:50px; font-weight:600; }
h2 { font-size:16px; }
h3 { font-size:18px; }
img.scale { width:100%; height:auto; }
img.loading { background: url('../images/loading.gif') no-repeat center; }
img.border { border:1px solid #DDD; }
input, select, textarea { font-weight:700; color:#444; font-family: 'Open Sans', sans-serif; font-size:16px; padding: 15px; background-color: #FFFFFF; border:0px; }
input:focus, textarea:focus, select:focus { background:#E9E4FE; }
input.error, textarea.error, select.error, input[type='checkbox'].error { color:#FF0000; background:#FFE5E5; } 
label.error { color:#FF0000; font-size:0px; visibility:hidden; float:none; overflow:hidden; height:0px; }
input[type='checkbox'] { padding:0; height:25px; width:25px; float:left; margin-right:10px;  border: 1px solid #CCCCCC; border-radius: 3px; }
input[type='checkbox']:checked { background:#666; }
.placeholder, placeholder { color: #CCC; }
form .row { margin-bottom:20px; }
option { padding:0 5px; }
.btn, input[type='submit'], input[type='button'], input[type='reset'] { padding: 15px 40px; border:0px; font-weight:600; cursor:pointer; display:inline-block; color:#FFF; background:#1F00EB; line-height:normal; line-height:normal; text-align:center;  text-transform:uppercase;}
.btn:hover, input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover { text-decoration:none; background: #FF26FF;}
.btn-primary, input.btn-primary { background-color:#E56B2B; color:#FFF;  }
.btn-primary:hover, input.btn-primary:hover { color:#FFF; background:#95421F; }
.warning { color:#FF0000; font-weight:600; background: url('../images/icon_warning.png') no-repeat left top; padding:5px 0 5px 22px; text-transform:uppercase; }
.icon_info { margin-left:10px; cursor:pointer;  font-size:11px; }
.strike { text-decoration: line-through; font-weight:normal; }
.msg_error { color:#FFF; margin-bottom:20px; display:block; background:#FF0000; padding: 5px 10px; border-radius: 5px; }
.msg_success { color:#FFF; margin-bottom:20px; display:block; background:#59B200; padding: 5px 10px; border-radius: 5px; }
p.limit { margin: 10px 0; font-size:11px; }
.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px; height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
iframe {  width: 100%; }
.column_2 {  -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; -moz-column-gap: 1em; -webkit-column-gap: 1em; column-gap: 1em; }


ul.list_border li:first-child { border-top:0px; }
ul.list_border li { float:none; border-top:1px dotted #CCC; margin:0px; padding: 5px 0; color:#999; }
ul.list_border li a { display:block; }
ul.list_border li p a { display:inline; }
ul.icon_right li a i { float:right; }
ul.list_number li { list-style:decimal; margin:5px 0 5px 20px; }
ul.list_disc li { list-style:disc; margin:0 0 10px 15px; }
ul.list_disc li li { list-style:circle; }

.layout { position:relative; }
.wrapper { width:100%; margin: 0 auto; min-width:720px; clear: both; }
.content { max-width:1200px; margin: 0 auto; clear: both; padding:0 0; position:relative; }
.align_left { text-align: left; }
.align_right { text-align: right; }
.align_center { text-align: center; }
.hidden { display:none; }
.bold { font-weight:600; }
.avatar { width:50px; height:50px; float:left; margin-right:10px; border-radius: 50%; }
.separator { margin-top:40px; }
.fa { margin-right:5px; }
.fr { float:right; }
.red { color:#FF0000; }
.green { color:#59B200; }
.gray, .gray a { color:#999; }
.black, .black a { color:#000; }
.fixed { position:fixed; }
.hidden { display:none; }
.mt40 { margin-top:40px; }
.mb40 { margin-bottom:40px; }
.mt20 { margin-top:20px; }
.mb20 { margin-bottom:20px; }

table { border-collapse: collapse; width:100%; }
table, th, td { border: 1px solid black; padding: 2px 5px; }
figure { overflow:hidden; }
a:hover figure.fade img { opacity:0.5; }
a:hover figure.zoom img { filter: none; transform: scale(1.2); }


.group:before, .group:after { content:""; display:table; }
.group:after { clear:both; }
.col { display: block; float:left; margin: 0 0 0 1.6%; }
.col:first-child { margin-left: 0; }

.span_2_of_2 { width: 100%; }
.iphone_show { display:none; }
img.round { border-radius:20px; }

.overlay h3 { font-size:20px; margin-bottom:10px; }
.overlay { font-weight:normal; position:absolute; padding: 20px; text-align:left; line-height:20px; z-index:2; top:0; left:0; right:0; bottom:0; color:#FFF; background-color: rgba(0, 112, 183, 0.8); }

#header { position:fixed; background:#1C01C2; top:0; left:0; right:0; height:150px; align-content:center; z-index:999; }
#header .header .logo { text-align:center; }
#header .header .logo img { height:80px; width:auto; }
#header li { font-size:40px; }
.menu-toggle { width: 30px; height: 22px; position: fixed; top: 60px; right: 60px; cursor: pointer; z-index: 250; display: flex; flex-direction: column; justify-content: space-between; }
.menu-toggle span { display: block; height: 2px; width: 100%; background-color: #FFF; transition: all 0.3s ease-in-out; transform-origin: center; position: relative; }
.menu-toggle.open span:nth-child(1) { transform: translateY(10px) rotate(45deg); background-color: #FFF; }
.menu-toggle.open span:nth-child(2) { opacity: 0; }
.menu-toggle.open span:nth-child(3) { transform: translateY(-10px) rotate(-45deg); background-color: #FFF; }
.menu-overlay { position: fixed; top: 150px; left: 0; width: 100%; height: 100%; background-color: #1C01C2; z-index: 200; display: flex; flex-direction: column; justify-content: center; align-items: center; opacity: 0; visibility: hidden; transition: opacity 0.4s ease, visibility 0.4s ease; padding-bottom:150px; }
.menu-overlay.active { opacity: 1; visibility: visible; }
.overlay-nav ul { list-style: none; text-align: center; }
.overlay-nav ul li { margin: 20px 0; }
.overlay-nav ul li a { text-decoration: none; color: #FFF; font-size: 40px; line-height:50px; font-weight: 500; letter-spacing: 1px; text-transform: uppercase; transition: color 0.2s ease; }
.overlay-nav ul li a:hover { color: #cc0000; }

#main { margin-top:150px; }
.bg1 { background:#e2f0d6; }
.bg2 { background:#eceade; }
.bg3 { background:#cad4f0; }

.slider li { height: calc(100vh - 300px); }
.item-row { padding: 80px 0px; font-size:16px; line-height:26px; }
.item-row h3.section { margin-bottom:25px; font-size:18px; line-height:22px; }
.item-row h2 { margin-bottom:25px; font-size:26px; line-height:36px; }
.grid-1-2 { display:grid; grid-template-columns:1fr 2fr; gap:40px; }
.grid-2 { display:grid; grid-template-columns:1fr 1fr; gap:40px; }
.grid-3 { display:grid; grid-template-columns:1fr 1fr 1fr; gap:40px; }
.grid-4 { display:grid; grid-template-columns:1fr 1fr 1fr 1fr; gap:40px; }
.grid-6 { display:grid; grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr; gap:20px; }

.grid-2 div, .grid-1-2 div { align-content:center; }

.header-section { text-align:center; padding:40px 0; max-width:800px; margin: 0 auto; }
.header-section h1 { margin-top:20px; }

.list-products li { font-size:40px; text-align:center; padding: 20px; border-bottom:1px solid #CCC; }
.list-products-preview { display:grid; grid-template-columns:1fr 1fr 1fr 1fr; gap:10px; text-align:center; max-width:90%; margin:40px auto 0 auto; }
.list-products-preview h3 { background:#1C01C2; color:#FFF; padding:10px; }
.list-products-preview img { display:inline; margin:0; overflow:hidden; }

#footer { background:#1C01C2; padding:60px 0; color:#FFF; font-size:14px; border-top:1px solid #444; }
#footer a { color:#FFF; }
#footer a:hover {  color:#999; }
#footer .grid { display:grid; grid-template-columns:450px 1fr 1fr 1fr; gap:20px; margin-bottom:40px; }
#footer h5 { margin-bottom:20px; }
#footer .credits { margin-top:40px; }
#footer .logo { height:40px; width:auto; }


.global-site-notice {  background: #F5F5F5 none repeat scroll 0% 0%;  color: #333; display:block;  padding: 10px 30px; float:none; font-size:13px; }
.global-site-notice .notice-inner { max-width:960px; margin: 0 auto; text-align:left; float:none; position:relative; }
.global-site-notice .notice-inner p { width: auto; padding-right: 30px; adding-left: 40px; display: block; }
.global-site-notice .notice-inner a { font-weight:bold; }
.global-site-notice .notice-inner a:hover { text-decoration:underline; }
#close-cookie-notice { position: absolute; right:0; top:0px; }
.global-site-notice.hidden { display:none; }

div.top {  display: none; overflow: hidden; position: fixed; right:40px; bottom:100px;  }
div.top .fa { margin:0px; }
div.top a { padding-top:5px; display:block; color:#FFF; background:#1F00EB; cursor:pointer; font-size:20px; width:40px; height:40px; text-align:center; }
div.top a:hover { background: #FF26FF; text-decoration:none; }





.nav-menu { position:relative; display:block; }
.nav .fa { margin-right:0px; }

.nav-item { display:inline-block; zoom:1; position:relative;  margin-right:1px; }
.nav-item:last-child { padding:0; margin:0; border:0; }
.nav-item a { display:block; margin-left:20px; text-transform:uppercase; }
.nav-item:hover .nav-submenu { display:block; text-decoration:none; }

/* Navigation submenu */
.nav-submenu { display:none; position:absolute; padding-top:10px; z-index:200;}
.nav-submenu-item a { background:#1F00EB; color:#FFF; padding:7px 15px; display:block; width:250px; text-align:left; margin-left:15px; }
.nav-submenu-item a:hover { text-decoration:none; color:#000; }

/* Mobile navigation */
.nav-mobile { display:none; position:absolute; top:30px; right:10px; text-align:center; color:#000; font-size:20px; height:40px; width:40px; cursor:pointer; padding:7px 10px; }

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click { position:absolute; top:0; right:0; display:none; height:39px; width:40px; cursor:pointer; text-align:center; }
.nav-click i { display:block; height:36px; width:40px; background: #999; font-size:20px; padding:8px; }
.nav-rotate { -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg); }
